Subject: Re: LOYALTY BONUS
From: Renu Goel <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 9 Jun 2017 03:20:24 +0530 (IST)

Hi Swati, 

I was informed by Saurabh sir that 2500 is increased in my salary he never mentioned LB. So you are saying that 2500 is increased in my salary and I would get additional 2500 LB. This month I got amount of Rs 27769 kindly explain what all is included in this. 

Thanks and Regards, 

Renu 

From: "Swati Shukla" <[email-masked]> 
To: "Renu Goel" <[email-masked]> 
Sent: Thursday, June 8, 2017 2:11:54 PM 
Subject: LOYALTY BONUS 

Hi Renu 

W.e.f. 1st May 2017, you will be paid LB of Rs. 2500 per month. 

Subject to conditions - 1) you should not have any late deductions 
2) No unscheduled offs 
3) no unsanctioned offs or half days 
4) no extra leaves then available in your balance 

In case of any doubt please confirm. 

Best Regards 
Swati Shukla